<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:c="http://java.sun.com/jsp/jstl/core" >
    <f:param name="panelNumber"></f:param>
    <ui:param name="stepBuilderDisplay" value="#{uiBean.getStepBuilder(panelNumber-1)}" />
    <f:facet name="header">
        <h:outputText value="#{titleForDisplayAccordionItem}" />
        <h:graphicImage name="images/accepted.png" 
                        rendered="#{stepBuilderDisplay.stepValid}" />
    </f:facet>
    <f:loadBundle var="displayAccordionItem" basename="org.inra.ecoinfo.foret.extraction.jsf.accordions.displayAccordionItem" />
    <h:outputText escape="false"
                  value="#{stepBuilderDisplay.europeanFormat?displayAccordionItem.PROPERTY_MSG_DISPLAY_1:displayAccordionItem.PROPERTY_MSG_DISPLAY_2}" />
</html>